Catherine Guy-Quint # Débats - Mardi 23 octobre 2007 - Projet de budget général 2008 (section III) – Projet de budget général 2008 (sections I, II, IV, V, VI, VII, VIII, IX) (débat) 
Textes déposés :
Débats :
Votes :
Textes adoptés :
Textes déposés :
Débats :
Votes :
Textes adoptés :
  Catherine Guy-Quint, 
au nom du groupe PSE
. –
 Monsieur le Président, Madame la Commissaire, tout d'abord, je veux remercier l'ensemble de l'équipe du budget pour le travail qu'il a fait, spécialement nos deux rapporteurs, M. Virrankoski et M. Itälä. Cette procédure du budget confirme l'étroitesse du cadre financier pluriannuel. Le montant de moins de 130 milliards d'euros, soit 0,99 % du PIB, en paiements est très étriqué et ne peut accompagner les espérances de développement de la politique européenne.
Le travail collégial de notre commission permet de maintenir les priorités budgétaires des groupes politiques, mais le cadre financier interdit la relance des politiques de croissance promises aux citoyens européens. Notre commission a veillé particulièrement aux choix faits par l'ensemble des commissions parlementaires, mais la prolifération des projets pilotes est une preuve de la frustration face à l'étroitesse de ce cadre financier. Une fois encore, il nous a fallu lutter contre les coupes drastiques du Conseil et je suis heureuse du compromis obtenu. Encore faudra-t-il que la Commission exécute correctement ce budget. Nous ne supportons plus la dénaturation de ce projet budgétaire qui se traduit par de trop nombreuses non-exécutions et virements de retour de crédits aux États membres.
En premier, nous n'acceptons pas, dans le budget 2008, la non-consommation des Fonds de cohésion. Au parti socialiste, nous avons rétabli les terribles coupes du Conseil qui affectaient des programmes comme Culture 2007, Media 2007, Jeunesse en action. Je n'ai pas besoin de vous rappeler ici l'importance de ces lignes au moment où le nouveau traité est proposé à la population européenne. J'invite le Conseil à réfléchir sur ce point; par exemple, donner des moyens de fonctionnement à la recherche, à Frontex, renforcer les lignes d'information, correspond aux soucis actuels des citoyens européens. Nous proposons aussi des crédits supplémentaires pour certains projets nouveaux, pour améliorer les capacités d'hébergement des réfugiés ou pour les ONG qui luttent contre les discriminations. Il faut absolument que le budget européen continue à aider ceux qui se battent contre les fléaux qui affectent notre société européenne.
Pour les relations extérieures de l'Union, nous réduisons les dépenses de la PESC de 40 millions car nous devons honorer nos engagements et les engagements de l'Union: préserver la réserve d'aide d'urgence, aider les pays les plus défavorisés, soutenir le Fonds mondial de lutte contre le sida, le Fonds mondial de la santé et soutenir l'aide au développement. Et pour le Kosovo et la Palestine, il faudra mobiliser l'instrument de flexibilité à hauteur de 87 millions d'euros. Il est encore déplorable de constater que la rubrique 4 est systématiquement sous-dotée. La pauvreté du monde progresse et notre budget recule.
Pour la Commission européenne, je reconnais que la réserve de 40 millions d'euros est sévère mais elle correspond aux doutes que nous avons quant à l'efficacité de la mise en œuvre de l'ABM. Laissez-moi vous donner quelques exemples: tout d'abord, la non-dépense des Fonds de cohésion, l'impossibilité de faire exécuter des projets pilotes qui nous tiennent à cœur, comme "Erasmus apprentis", le manque de transparence dans les choix des cabinets d'études, la mauvaise mise en œuvre des concours de sélection des nouveaux fonctionnaires. La liste est longue et le Parlement demande à être convaincu de la bonne volonté de l'exécutif européen.
Enfin, le principal, l'amendement astérisque demande à ce que Galileo et l'IET soient financés au-delà des plafonds des perspectives financières. Cela nécessite, oblige à une mini-révision des perspectives financières. Le Parlement ne peut accepter la mise en péril de Galileo, enjeu majeur sur les plans technologique, économique et politique, un outil stratégique indispensable aux pouvoirs politiques et à l'indépendance de l'Union, mais je suis sûre de la valeur des propos d'Angela Merkel dans notre hémicycle. Le 29 juin dernier, la Chancelière a utilisé ce proverbe africain pour clore sa présidence: "Si tu veux aller vite, vas-y seul mais si tu veux aller loin, alors il faut y aller ensemble".
